.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6948ac9c-dd5e-29ef-eb54-af959828cf04 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6948ac9c-dd5e-29ef-eb54-af959828cf04) !important;
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3d85d038-d82c-b631-4229-26fe055e5416 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a335805a-a0f6-acdf-9846-1468916b02aa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a335805a-a0f6-acdf-9846-1468916b02aa) !important;
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f82c6542-dd09-6f89-809f-18ffffbff278 {
display: none !important;
}
.lfr-layout-structure-item-59e8d9fc-e330-ac96-b1aa-766420ab9d88 {
display: none !important;
}
